.section-area {
  margin-top: 0.3rem;
  background: #ffffff;
}

.section-banner-box {
  width: 100%;
  padding: 0.3rem 0 0 0.3rem;
  overflow: hidden;
}
.section-banner-box .swiper-slide {
  width: 6.4rem;
}

.section-banner-box .swiper-detail {
  padding: 0.22rem;
  background-color: #ffffff;
  border-bottom-left-radius: 0.1rem;
  border-bottom-right-radius: 0.1rem;
  border: solid 0.01rem #eeeeee;
}
.section-banner-box .software-img {
  width: 1rem;
  height: 1rem;
}

.section-new-hot {
  padding: 0.3rem;
}

.section-ai,
.section-must-play {
  padding: 0.3rem 0 0.3rem 0.3rem;
}

.section-essential {
  padding: 0.3rem;
}

.section-category {
  padding: 0.3rem;
}

.section-software-rank {
  width: 100%;
  padding: 0.3rem 0 0.3rem 0.3rem;
  overflow: hidden;
}
.section-software-rank .swiper-slide {
  width: 6.4rem;
}

.section-software-gems {
  padding: 0.3rem;
}

.section-collection {
  width: 100%;
  padding: 0.3rem 0 0.3rem 0.3rem;
  overflow: hidden;
}

.section-collection .swiper-slide {
  width: 6.4rem;
}
